Odoo中文社区可以通过以下两个域名访问:shine-it.net , odoo.net.cn

由于系统升迁的原因,本论坛部分较早期的内容存在格式和链接损坏失效的问题,并非本论坛系统本身的缺陷,望谅解

本社区没有维护任何QQ群讨论组,任何与本社区同名的QQ群讨论组的言论与本社区无关!

开发人员可以登录gitter讨论组: http://gitter.im/odoo-china/Talk, 需要github账号

如果您登录系统碰到问题,请在微信公众号留言:

请教 应该安装什么版本的openERP?



  • 现在 Debian 5(Lenny) 自带的是 Tiny ERP Server 4.2.3.4

    不知与 最新的 openerp 稳定版 差异大吗? 有必要升级吗?

    —— ps. debian上的tinyERP 也只是刚刚装好

    又或者 请大家推荐一下 哪儿的版本最好吧!

    先谢过!



  • 本人建议用源码安装的方式
    www.openerp.com/en/downloads.html


Log in to reply